groupsUrl:
  - https://gitlab.com/uaiso/labs/uarchiso/uarchiso/-/raw/main/profiles/lxqt-live/airootfs/etc/calamares/modules/netinstall-dm.yaml
  - file:///etc/calamares/modules/netinstall-dm.yaml

required: false

label:
    sidebar: "Gerenciador"
    title: "Gerenciadores de Login"

